<?php


if (isset($_GET["sayfa"])) {
    $s = $_GET["sayfa"];
    switch ($s) {
        case "" . $htc["anaurl"] . "":
            $title = baslik;
            $description = site_desc;
            $keywords = site_keyw;
            $paylasim = "" . tema . "/uploads/logo/" . logo . "";
            break;
        case "" . $htc["sayfaurl"] . "":
            $TITLESorgu = $db->prepare("SELECT * FROM sayfalar WHERE seo = ? ORDER BY id ASC");
            $TITLESorgu->execute([$_GET["id"]]);
            $TITLESonuc = $TITLESorgu->fetch(PDO::FETCH_ASSOC);
            $title = "" . ilkbuyuk($TITLESonuc["adi"]) . "";
            $keywords = "" . $TITLESonuc["keywords"] . "";
            $description = "" . $TITLESonuc["description"] . "";
            if ($TITLESonuc["resim"] != "") {
                $paylasim = "" . tema . "/uploads/sayfalar/" . $TITLESonuc["resim"] . "";
            } else {
                $paylasim = "" . tema . "/uploads/logo/" . logo . "";
            }
            break;
        case "" . $htc["ekiburl"] . "":
            $title = $dil["txt87"];
            $description = site_desc;
            $keywords = site_keyw;
            $paylasim = "" . tema . "/uploads/logo/" . logo . "";
            break;
        case "" . $htc["ekibdetayurl"] . "":
            $TITLESorgu = $db->prepare("SELECT * FROM ekibimiz WHERE seo = ? ORDER BY sira ASC");
            $TITLESorgu->execute([$_GET["id"]]);
            $TITLESonuc = $TITLESorgu->fetch(PDO::FETCH_ASSOC);
            $title = "" . ilkbuyuk($TITLESonuc["adi"]) . "";
            $keywords = "" . $TITLESonuc["keywords"] . "";
            $description = "" . $TITLESonuc["description"] . "";
            if ($TITLESonuc["resim"] != "") {
                $paylasim = "" . tema . "/uploads/ekibimiz/" . $TITLESonuc["resim"] . "";
            } else {
                $paylasim = "" . tema . "/uploads/logo/" . logo . "";
            }
            break;
        case "" . $htc["haberurl"] . "":
            $title = $dil["txt102"];
            $description = site_desc;
            $keywords = site_keyw;
            $paylasim = "" . tema . "/uploads/logo/" . logo . "";
            break;
        case "" . $htc["haberdetayurl"] . "":
            $TITLESorgu = $db->prepare("SELECT * FROM haberler WHERE seo = ? ORDER BY sira ASC");
            $TITLESorgu->execute([$_GET["id"]]);
            $TITLESonuc = $TITLESorgu->fetch(PDO::FETCH_ASSOC);
            $title = "" . ilkbuyuk($TITLESonuc["adi"]) . "";
            $keywords = "" . $TITLESonuc["keywords"] . "";
            $description = "" . $TITLESonuc["description"] . "";
            if ($TITLESonuc["resim"] != "") {
                $paylasim = "" . tema . "/uploads/haberler/" . $TITLESonuc["resim"] . "";
            } else {
                $paylasim = "" . tema . "/uploads/logo/" . logo . "";
            }
            break;
        case "" . $htc["hizmeturl"] . "":
            $title = $dil["txt105"];
            $description = site_desc;
            $keywords = site_keyw;
            $paylasim = "" . tema . "/uploads/logo/" . logo . "";
            break;
        case "" . $htc["hizmetdetayurl"] . "":
            $TITLESorgu = $db->prepare("SELECT * FROM hizmetler WHERE seo = ? ORDER BY sira ASC");
            $TITLESorgu->execute([$_GET["id"]]);
            $TITLESonuc = $TITLESorgu->fetch(PDO::FETCH_ASSOC);
            $title = "" . ilkbuyuk($TITLESonuc["adi"]) . "";
            $keywords = "" . $TITLESonuc["keywords"] . "";
            $description = "" . $TITLESonuc["description"] . "";
            if ($TITLESonuc["resim"] != "") {
                $paylasim = "" . tema . "/uploads/hizmetler/" . $TITLESonuc["resim"] . "";
            } else {
                $paylasim = "" . tema . "/uploads/logo/" . logo . "";
            }
            break;
        case "" . $htc["kursurl"] . "":
            $title = $dil["txt132"];
            $description = site_desc;
            $keywords = site_keyw;
            $paylasim = "" . tema . "/uploads/logo/" . logo . "";
            break;
        case "" . $htc["kursdetayurl"] . "":
            $TITLESorgu = $db->prepare("SELECT * FROM kurslar WHERE seo = ? ORDER BY sira ASC");
            $TITLESorgu->execute([$_GET["id"]]);
            $TITLESonuc = $TITLESorgu->fetch(PDO::FETCH_ASSOC);
            $title = "" . ilkbuyuk($TITLESonuc["adi"]) . "";
            $keywords = "" . $TITLESonuc["keywords"] . "";
            $description = "" . $TITLESonuc["description"] . "";
            if ($TITLESonuc["resim"] != "") {
                $paylasim = "" . tema . "/uploads/kurslar/" . $TITLESonuc["resim"] . "";
            } else {
                $paylasim = "" . tema . "/uploads/logo/" . logo . "";
            }
            break;
        case "" . $htc["birimurl"] . "":
            $title = $dil["txt67"];
            $description = site_desc;
            $keywords = site_keyw;
            $paylasim = "" . tema . "/uploads/logo/" . logo . "";
            break;
        case "" . $htc["birimdetayurl"] . "":
            $TITLESorgu = $db->prepare("SELECT * FROM egitim_birimleri WHERE seo = ? ORDER BY sira ASC");
            $TITLESorgu->execute([$_GET["id"]]);
            $TITLESonuc = $TITLESorgu->fetch(PDO::FETCH_ASSOC);
            $title = "" . ilkbuyuk($TITLESonuc["adi"]) . "";
            $keywords = "" . $TITLESonuc["keywords"] . "";
            $description = "" . $TITLESonuc["description"] . "";
            if ($TITLESonuc["resim"] != "") {
                $paylasim = "" . tema . "/uploads/egitim_birimleri/" . $TITLESonuc["resim"] . "";
            } else {
                $paylasim = "" . tema . "/uploads/logo/" . logo . "";
            }
            break;
        case "" . $htc["etkinlikurl"] . "":
            $title = $dil["txt98"];
            $description = site_desc;
            $keywords = site_keyw;
            $paylasim = "" . tema . "/uploads/logo/" . logo . "";
            break;
        case "" . $htc["etkinlikdetayurl"] . "":
            $TITLESorgu = $db->prepare("SELECT * FROM etkinlikler WHERE seo = ? ORDER BY id DESC");
            $TITLESorgu->execute([$_GET["id"]]);
            $TITLESonuc = $TITLESorgu->fetch(PDO::FETCH_ASSOC);
            $title = "" . ilkbuyuk($TITLESonuc["adi"]) . "";
            $keywords = "" . $TITLESonuc["keywords"] . "";
            $description = "" . $TITLESonuc["description"] . "";
            if ($TITLESonuc["resim"] != "") {
                $paylasim = "" . tema . "/uploads/etkinlikler/" . $TITLESonuc["resim"] . "";
            } else {
                $paylasim = "" . tema . "/uploads/logo/" . logo . "";
            }
            break;
        case "" . $htc["fotourl"] . "":
            $title = $dil["txt101"];
            $description = site_desc;
            $keywords = site_keyw;
            $paylasim = "" . tema . "/uploads/logo/" . logo . "";
            $anasayfa = "hayır";
            break;
        case "" . $htc["fotodetayurl"] . "":
            $TITLESorgu = $db->prepare("SELECT * FROM foto_galeri WHERE seo = ? ORDER BY sira ASC");
            $TITLESorgu->execute([$_GET["id"]]);
            $TITLESonuc = $TITLESorgu->fetch(PDO::FETCH_ASSOC);
            $title = "" . ilkbuyuk($TITLESonuc["adi"]) . "";
            $keywords = "" . $TITLESonuc["keywords"] . "";
            $description = "" . $TITLESonuc["description"] . "";
            if ($TITLESonuc["kapak"] != "") {
                $paylasim = "" . tema . "/uploads/fotogaleri/" . $TITLESonuc["kapak"] . "";
            } else {
                $paylasim = "" . tema . "/uploads/logo/" . logo . "";
            }
            break;
        case "" . $htc["videourl"] . "":
            $title = $dil["txt146"];
            $description = site_desc;
            $keywords = site_keyw;
            $paylasim = "" . tema . "/uploads/logo/" . logo . "";
            break;
        case "" . $htc["videodetayurl"] . "":
            $TITLESorgu = $db->prepare("SELECT * FROM video_galeri WHERE seo = ? ORDER BY sira ASC");
            $TITLESorgu->execute([$_GET["id"]]);
            $TITLESonuc = $TITLESorgu->fetch(PDO::FETCH_ASSOC);
            $title = "" . ilkbuyuk($TITLESonuc["adi"]) . "";
            $keywords = "" . $TITLESonuc["keywords"] . "";
            $description = "" . $TITLESonuc["description"] . "";
            if ($TITLESonuc["resim"] != "") {
                $paylasim = "" . tema . "/uploads/videogaleri/" . $TITLESonuc["resim"] . "";
            } else {
                $paylasim = "" . tema . "/uploads/logo/" . logo . "";
            }
            break;
        case "" . $htc["refurl"] . "":
            $title = $dil["txt144"];
            $description = site_desc;
            $keywords = site_keyw;
            $paylasim = "" . tema . "/uploads/logo/" . logo . "";
            break;
        case "" . $htc["refdetayurl"] . "":
            $TITLESorgu = $db->prepare("SELECT * FROM referanslar WHERE seo = ? ORDER BY sira ASC");
            $TITLESorgu->execute([$_GET["id"]]);
            $TITLESonuc = $TITLESorgu->fetch(PDO::FETCH_ASSOC);
            $title = "" . ilkbuyuk($TITLESonuc["adi"]) . "";
            $keywords = "" . $TITLESonuc["keywords"] . "";
            $description = "" . $TITLESonuc["description"] . "";
            if ($TITLESonuc["resim"] != "") {
                $paylasim = "" . tema . "/uploads/referanslar/" . $TITLESonuc["resim"] . "";
            } else {
                $paylasim = "" . tema . "/uploads/logo/" . logo . "";
            }
            break;
        case "" . $htc["yemekmenusuurl"] . "":
            $title = $dil["txt149"];
            $description = site_desc;
            $keywords = site_keyw;
            $paylasim = "" . tema . "/uploads/logo/" . logo . "";
            break;
        case "" . $htc["belgeurl"] . "":
            $title = $dil["txt58"];
            $description = site_desc;
            $keywords = site_keyw;
            $paylasim = "" . tema . "/uploads/logo/" . logo . "";
            break;
        case "" . $htc["subeurl"] . "":
            $title = $dil["txt55"];
            $description = site_desc;
            $keywords = site_keyw;
            $paylasim = "" . tema . "/uploads/logo/" . logo . "";
            break;
        case "" . $htc["dokumanurl"] . "":
            $title = $dil["txt81"];
            $description = site_desc;
            $keywords = site_keyw;
            $paylasim = "" . tema . "/uploads/logo/" . logo . "";
            break;
        case "" . $htc["musteriurl"] . "":
            $title = $dil["txt133"];
            $description = site_desc;
            $keywords = site_keyw;
            $paylasim = "" . tema . "/uploads/logo/" . logo . "";
            break;
        case "" . $htc["sssurl"] . "":
            $title = $dil["txt145"];
            $description = site_desc;
            $keywords = site_keyw;
            $paylasim = "" . tema . "/uploads/logo/" . logo . "";
            break;
        case "" . $htc["iletisimurl"] . "":
            $title = $dil["txt113"];
            $description = site_desc;
            $keywords = site_keyw;
            $paylasim = "" . tema . "/uploads/logo/" . logo . "";
            break;
        case "" . $htc["bursformurl"] . "":
            $title = $dil["txt5"];
            $description = site_desc;
            $keywords = site_keyw;
            $paylasim = "" . tema . "/uploads/logo/" . logo . "";
            break;
        case "" . $htc["onbasvuruformurl"] . "":
            $title = $dil["txt6"];
            $description = site_desc;
            $keywords = site_keyw;
            $paylasim = "" . tema . "/uploads/logo/" . logo . "";
            break;
        case "" . $htc["ikurl"] . "":
            $title = $dil["txt7"];
            $description = site_desc;
            $keywords = site_keyw;
            $paylasim = "" . tema . "/uploads/logo/" . logo . "";
            break;
        case "404":
            $title = $dil["txt26"];
            $description = site_desc;
            $keywords = site_keyw;
            $paylasim = "" . tema . "/uploads/logo/" . logo . "";
            break;
        default:
            $title = baslik;
            $description = site_desc;
            $keywords = site_keyw;
            $paylasim = "" . tema . "/uploads/logo/" . logo . "";
    }
} else {
    $title = baslik;
    $description = site_desc;
    $keywords = site_keyw;
    $paylasim = "" . tema . "/uploads/logo/" . logo . "";
}


?>